Vulnerability & Exploit Database

Displaying all 9 entries

Results for: CVE-2013-6482 Back to search

USN-2100-1: Pidgin vulnerabilities Vulnerability

  • Severity: 10
  • Published: February 06, 2014

The SIMPLE protocol functionality in Pidgin before 2.10.8 allows remote attackers to have an unspecified impact via a negative Content-Length header, which triggers a buffer overflow.

SUSE Linux Security Vulnerability: CVE-2013-6482 Vulnerability

  • Severity: 5
  • Published: February 06, 2014

Pidgin before 2.10.8 allows remote MSN servers to cause a denial of service (NULL pointer dereference and crash) via a crafted (1) SOAP response, (2) OIM XML response, or (3) Content-Length header.

Oracle Solaris 11: CVE-2013-6482: Vulnerability in Pidgin Vulnerability

  • Severity: 5
  • Published: February 06, 2014

Pidgin before 2.10.8 allows remote MSN servers to cause a denial of service (NULL pointer dereference and crash) via a crafted (1) SOAP response, (2) OIM XML response, or (3) Content-Length header.

Gentoo Linux: CVE-2013-6482: Pidgin: Multiple vulnerabilities Vulnerability

  • Severity: 5
  • Published: February 06, 2014

Pidgin before 2.10.8 allows remote MSN servers to cause a denial of service (NULL pointer dereference and crash) via a crafted (1) SOAP response, (2) OIM XML response, or (3) Content-Length header.

DSA-2859-1 pidgin -- several vulnerabilities Vulnerability

  • Severity: 10
  • Published: February 06, 2014

The SIMPLE protocol functionality in Pidgin before 2.10.8 allows remote attackers to have an unspecified impact via a negative Content-Length header, which triggers a buffer overflow.

Cent OS: CVE-2013-6482: CESA-2014:0139 (pidgin) Vulnerability

  • Severity: 5
  • Published: February 06, 2014

Pidgin before 2.10.8 allows remote MSN servers to cause a denial of service (NULL pointer dereference and crash) via a crafted (1) SOAP response, (2) OIM XML response, or (3) Content-Length header.

Alpine Linux: CVE-2013-6482: pidgin multiple vulnerabilies Vulnerability

  • Severity: 5
  • Published: February 06, 2014

Pidgin before 2.10.8 allows remote MSN servers to cause a denial of service (NULL pointer dereference and crash) via a crafted (1) SOAP response, (2) OIM XML response, or (3) Content-Length header.

RHSA-2014:0139: pidgin security update Vulnerability

  • Severity: 10
  • Published: February 05, 2014

Pidgin is an instant messaging program which can log in to multipleaccounts on multiple instant messaging networks simultaneously.A heap-based buffer overflow flaw was found in the way Pidgin processedcertain HTTP responses. A malicious server could send a specially craftedHTTP response, causing Pidgin to crash or potentially execute arb...

ELSA-2014-0139 Moderate: Oracle Linux pidgin security update Vulnerability

  • Severity: 10
  • Published: February 05, 2014

The SIMPLE protocol functionality in Pidgin before 2.10.8 allows remote attackers to have an unspecified impact via a negative Content-Length header, which triggers a buffer overflow.